Lion не будет поддерживать процессоры Intel ранних версий

  • 26 Февраль, 2011, czar
    2948
    1

Последний крупный релиз настольной операционной системы от Apple расстроил определенную категорию владельцев Mac, чьи компьютеры просто по некоторым "железным" фактам стали не совместимы с новой операционной системой. Версия ОС Leopard перестала поддерживать Маки с процессорами ниже G4, а последний на сегодняшний день Snow Leopard вообще стал несовместим с PowerPC-конфигурациями компьютеров. Приоритет был отдан в пользу новых моделей с процессорами Intel.

И вот уже готовится к выходу новая версия ОС под название Lion. А разработчики Apple, в свою очередь, установили очередной «рубеж старения» компьютеров. Mac OS X Lion официально прекращает поддержку Core Duo и Core Solo Маков. Конечно некоторые пользователи, успевшие скачать демо версию ОС для разработчиков, сообщают о том, что успешно установили Lion на компьютеры с процессорами Core Duo и Core Solo, но это, скорее всего, лишь исключение из правил.

Почему же Apple пошла на такой шаг? Существует несколько версий, но скорее всего дело в том, что у старых 32-битных процессоров Intel попросту не хватит мощности и адресного пространства памяти для поддержки Lion, ведь уже в Snow Leopard практически все стандартные приложения были переведены на 64-битную архитектуру.

Повезло владельцам компьютеров с процессором Core 2 Duo, либо более новыми. Но вот пока что, к сожалению, поддержка для iMac’ов, выпущенных в конце 2006 года, пока что не готова.

В любом случае, появившаяся версия Льва пока не финальная и минимальны характеристики необходимые для его запуска могут меняться. Так стоит пока подождать и не расстраиваться заранее.

Комментарии: